# encoding: utf-8 

namespace :nokogiri do
  task :layout => :environment do
  	  l = Design.first(:conditions => {:title => 'CCU'}).layout
 			l.layout_parts.destroy rescue nil
 			l.menu.destroy rescue nil
 			l.design.save
 			l = Design.first(:conditions => {:title => 'CCU'}).layout
 			l.file = File.open("#{Rails.root}/lib/noko/layout.html")  
 			l.design.save
  end
end